body { 
  width: 37em;
  margin: 1em auto;
}
p,pre {
  line-height: 1.5em 
}
pre {
  overflow: auto;
}
code {
  font-family: Monaco;
  font-size: 76%;
}
p code {
  margin: 0 0.5em;
  /* todo: no wrap */
}
p {
  text-align: justify;
}

h1, h2, h3, h4 {
  color: #fb1;
  font-family: Helvetica, Lucida Sans, Arial, Sans Serif;
}
h2 { 
  background-color: #1bf;
  color: white;
  padding: 10px;
  padding-left: 20px;
  margin-left: -20px;
  margin-right: -20px;
}

h3 {
  margin-top: 1em; 
}

/* aside */
h5 {
    margin: 0em 2em;
    padding: 1.5em;
    font-size: 0.85em;
    line-height: 1.25em;
    font-weight: normal; 
    background: #ffffdd;
    color: #333;
    border: 0.05em solid #ddd;
}

pre {
  background-color: #efefef;
  padding: 1em 0.5em;
}

div.figure {
  border: 10px solid #efefef;
}
div.container {
  overflow: auto;
}
div.figure .caption {
  background-color: #efefef;
  color: #888;
  font-size: 67%;
  font-family: Helvetica;
  display: block;
  padding-top: 10px;
}
div.figure img {
  clear: both;
  display: block;
  margin: 0 auto 1em auto;
}

ol.toc {
  background-color: #ff9;
  padding: 10px;
}
ol.toc li {
  margin-left: 20px;
}